body,div,dl,dt,dd,ul,ol,li,pre,form,fieldset,input,textarea,blockquote,th,td {
    margin:0;
    padding:0;
    font-family:Helvetica, Tahoma, Arial, sans-serif;
}

fieldset,img {
    border:0;
}

html {
    height:100%;
    margin-bottom:2px;
}

body {
    position:relative;
}

:focus {
    outline:none;
}

/* links */
a {
    color:#016203;
    text-decoration:none;
}

a:hover {
    text-decoration:underline;
}

/* header elements */
h1, h2, h3, h4, h5, h6 {
    font-family:Helvetica, Tahoma, Arial, sans-serif;
    font-weight:bold;
    line-height:100%;
    margin:0 0 15px 0;
}

h1 {
	font-size:30px;
	color:#000;
	letter-spacing:-1px;
}

h2 {
    font-size:24px;
    color:#147b16;
    letter-spacing:-1px;
    text-shadow:#FFF 1px 1px 0;
}

h3 {
    font-size:14px;
    color:#666;
    line-height:170%;
    text-shadow:#F5F5F5 1px 1px 0;
}

h4 {
    font-size:12px;
    color:#e01f26;
}

h5 {
    font-size:150%;
    color:#147b16;
    text-align: center;
}

h6 {
    font-size:150%;
    color:#e01f26;
    text-align: center;
}


/* page setup */
body {
    background:#31593e url(../images/page_bg.jpg) 50% 0 no-repeat;
    font-size:12px;
    line-height:150%;
    text-shadow:#F5F5F5 1px 1px 0;
}

/* contenedor setup */
div.campo {
    margin:auto;
    width:800px;
    position:relative;
}

/* header */
div#header {
    height:35px;
    padding:10px 0 0 0;
}

/* logo */
div.logo {
    text-align:left;
    padding:0px 125px;
}

div.logo h1 {
    margin:10px;
}

div.logo h1 a {
    color:#000000;
    text-decoration:none;
}



/* main body setup */
div#middle {
    width:auto;
    clear:both;
    padding:10px;
    position:relative;
    height:465px;
}

div.middle_bg {
    background:url(../images/content_bg.jpg) 0 0 no-repeat;
    padding:30px 20px 20px 20px;
    height:445px;
    position:center;
}

/* content column */
div#main {
    width:auto;
}

/* footer */
div#footer {
    width:auto;
    clear:both;
    height:24px;
    background:url(../images/footer_bg.png) 50% 0 no-repeat;
    margin:-12px 0 50px 0;
    text-align:center;
    color:#666;
    padding:15px 0 10px 0;
    position:relative;
    z-index:10;
    line-height:130%;
    font-size:11px;
}

/* clearing & floating */
.clearingfix:after {
    content:".";
    display:block;
    line-height:0;
    clear:both;
    visibility:hidden;
}

.clearingfix {
    display:block;
}

.floatbox {
    overflow:hidden;
}


/* mainmenu */

div#mainmenu {
	height:30px; 
	display:block; 
	text-align:right; 
	margin-top:2px; 
	float:right; 
	margin-right:7px;
	
	}
div#mainmenu ul li {
	display:inline;
	float:right; 
	list-style-type:none; 
	padding:19px 3px; 
	font-size:1.2em; 
	}
div#mainmenu ul li a {
	padding:9px 14px 6px; 
	text-decoration: none; 
	color: #3f3d1c; 
	text-transform:uppercase; 
	margin-left:2px;
	}
div#mainmenu ul li a.current,
div#mainmenu ul li a:hover {
	padding:9px 14px 6px; 
	text-decoration: none; 
	background: #31593e; 
	color: #ffffff;
	
	}

/*situacion*/

div#mapa{
	float:right;
	margin-right:2px;

}

div#datos{
	float:left;
	margin-left:2px;
	width:400px;
}


/* page title */
div.page_title {
    padding:0 0 10px 0;
    margin:0 0 10px 0;
    background:url(../images/border.png) 0 100% repeat-x;
}

div.page_title img.profile_image {
    float:left;
    margin:5px 11px 0 0;
    border-bottom:#FFF 1px solid;
    border-right:#FFF 1px solid;
}


/* fotos */
div.fotos {
    height:300px;
    overflow:hidden;
    position:relative;
}

div.fotos ul {
    margin:0;
    list-style:none;
}

div.fotos ul li a {
    float:left;
    margin:0 0 15px 0;
    width:164px;
    text-align:center;
    display:block;
    height:130px;
}

div.fotos ul li img {
    background:#b5b5b5;
    border:#DDD 1px solid;
    padding:1px;
}

div#slider {
    list-style:none;
}

div#slider ul, div#slider li {
    list-style:none;
}

div#slider li {
    width:800px;
    height:290px;
    overflow:hidden;
}

/* fotos tabs */
ol#controls {
    height:15px;
    list-style:none;
    position:absolute;
    bottom:0;
    left:45%;
}

ol#controls li {
    margin:0 10px 0 0;
    padding:0;
    float:left;
    width:15px;
    height:15px;
}

ol#controls li a {
    background:url(../images/tabs_bg.png) 0 0 no-repeat;
    width:15px;
    height:15px;
    text-indent:-9999px;
    display:block;
}

ol#controls li.current a, ol#controls li a:hover {
    background:url(../images/tabs_bg.png) 0 -15px no-repeat;
    text-indent:-9999px;
    display:block;
}

/* contacto */
div.contacto {
    overflow:hidden;
}

/* contacto form */
div.contact_form {
    width:400px;
    padding:0;
    overflow:hidden;
    float:left;
}

div.contact_form ul {
    margin:0;
    list-style:none;
}

div.contact_form ul li {
    padding:0 0 15px 0;
    position:relative;
}

div.contact_form ul li label {
    display:none;
    height:1px;
    width:1px;
}

div.contact_form ul li input.input_item {
    background:url(../images/input_bg.png) 0 0 no-repeat;
    width:400px;
    font-size:12px;
    padding:10px 10px 11px 10px;
    border:0;
    color:#707070;
}

div.contact_form ul li input.submit {
    background:url(../images/submit.png) 0 0 no-repeat;
    width:69px;
    height:24px;
    border:0;
    cursor:pointer;
    float:right;
}

div.contact_form ul li.message {
    background:url(../images/textarea.png) 0 0 no-repeat;
    padding:10px;
    margin:0 0 10px 0;
}

div.contact_form ul li textarea {
    background:none;
    width:400px;
    font-size:12px;
    border:0;
    height:120px;
    color:#707070;
    margin:1px 0 2px 0;
    line-height:20px;
    overflow-x:hidden;
}

div.contact_form ul li span.required {
    float:left;
    display:block;
    font-size:11px;
    color:#707070;
    padding:0 0 0 5px;
}

div.contact_form ul li span.error {
    font-size:11px;
    color:#F00;
    padding:0;
    margin:0;
    position:absolute;
    top:10px;
    right:5px;
}

/* ponerse en contacto */
div.links {
    float:right;
    background:url(../images/get_touchbg.png) 0 0 no-repeat;
    width:220px;
    height:254px;
    margin:0;
    padding:15px 20px;
}

div.links ul {
    margin:0 20px 0 0;
    list-style:none;
}

div.links ul li {
    display:block;
    padding:3px 0 15px 43px;
}

div.links ul li a {
    font-size:12px;
    color:#707070;
}

div.links ul li.home {
    background:url(../images/home.png) 0 0 no-repeat;
    padding:0 0 5px 43px;
}

div.links ul li.phone {
    background:url(../images/phone.png) 0 0 no-repeat;
}

div.links ul li.email {
    background:url(../images/email.png) 0 0 no-repeat;
}

div.links ul li.twitter {
    background:url(../images/twitter.png) 0 0 no-repeat;
}

div.links ul li.facebook {
    background:url(../images/facebook.png) 0 0 no-repeat;
}

div.links ul li.tripadvisor {
    background:url(../images/trip.png) 0 0 no-repeat;
}

/* Errores y mensajes de agradecimiento */
span.error {
    font-size:11px;
    color:#F00;
    padding:0;
    margin:0;
}

div.thanks {
    text-align:right;
    padding:10px 15px;
}

p.error {
    font-size:13px;
    color:#F00;
    font-weight:bold;
}

img.loading_image {
    float:right;
    margin:4px 25px 0 0;
}
